[Syncevolution-issues] [Bug 3518] libsoup error with gnutls-2.10.0